{
    attributes = (
        {
            columnName = "C_TYPE_NO_TEL"; 
            externalType = VARCHAR2; 
            name = code; 
            valueClassName = NSString; 
            valueType = S; 
            width = 4; 
        }, 
        {
            columnName = "L_TYPE_NO_TEL"; 
            externalType = VARCHAR2; 
            name = libelleLong; 
            valueClassName = NSString; 
            valueType = S; 
            width = 60; 
        }
    ); 
    attributesUsedForLocking = (code, libelleLong); 
    className = "org.cocktail.mangue.common.modele.nomenclatures.EOTypeNoTel"; 
    classProperties = (code, libelleLong); 
    externalName = "GRHUM.TYPE_NO_TEL"; 
    fetchSpecificationDictionary = {}; 
    internalInfo = {"_clientClassPropertyNames" = (code, libelleLong); }; 
    name = TypeNoTel; 
    primaryKeyAttributes = (code); 
}
